OM_DefineOption("String Tyrant Endings", "I", "0", "Config_StringTyrant.lua")
OM_DefineOption("String Tyrant Dark Mode", "I", "1", "Config_StringTyrant.lua")
OM_DefineOption("String Tyrant Large Text", "I", "1", "Config_StringTyrant.lua")
OM_DefineOption("String Tyrant Type Pref", "I", "0", "Config_StringTyrant.lua")
OM_DefineOption("String Tyrant Color Pref", "I", "0", "Config_StringTyrant.lua")
